# datetime::get-day-of-week

Gets the day of the week represented by the specified date.

### Usage

`int datetime::get-day-of-week(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the day of the week.

### Return Value

The day of the week, ranging from zero, indicating Sunday, to six, indicating Saturday.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)